/* ====================== */
/* ! Mobile Style Sheet   */
/* ====================== */

/* Smaller screens */

@media only screen and (max-width: 1023px) {

}


/* Mobile */

@media handheld, only screen and (max-width: 767px) {
	.tc-slider{ display:none !important; }
	.tWrap .tc-slider-linkprev{ display:block; position:absolute; left:10px; top:50px;width:26px; height:26px; overflow:hidden;text-indent:-9999px; background:url(../images/arrows-small.png); }
	.tWrap .tc-slider-linkprev:hover{ background:url(../images/arrows-small.png) 0 -26px; }

	.tWrap .tc-slider-linknext{ display:block; position:absolute; right:10px; top:50px;width:26px; height:26px; overflow:hidden;text-indent:-9999px; background:url(../images/arrows-small.png) -26px 0; }
	.tWrap .tc-slider-linknext:hover{ background:url(../images/arrows-small.png) -26px -26px; }
	
	body {
		-webkit-text-size-adjust: none;
	}
	
	.tWrap header {
		padding:20px 3.8%;
	}
	
	.tWrap #logo, .tWrap #header-area {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.tWrap #logo {
		margin-bottom:3%;
		max-width:100%;
	}
	.tWrap a#logo-text {
		margin-top: -20px!important;
	}
	
	.tWrap #header-area {
		max-width:100%;
		text-align:left;
		display:none;
	}
	.tWrap #header-area form {
		margin-bottom:10px;
	}
	
	.tWrap nav {
		padding:0;
	}
	.tWrap nav ul li {
		float:none!important;
		border-top:1px solid #444;
	}
	.tWrap nav ul li:first-child, .tWrap nav ul li li {
		border-top:none!important;
	}
	.tWrap nav ul li a {
		font-size:1.1em;
		padding:0.75em 1em !important;
	}
	.tWrap .sf-menu li:hover ul,
	.tWrap .sf-menu li.sfHover ul {
		top:2.75em;
	}
	
	.tWrap .col_1, .tWrap .col_2, .tWrap .col_3, .tWrap .col_4, .tWrap .col_5, .tWrap .col_6, .tWrap .col_7, .tWrap .col_8, .tWrap .col_9, .tWrap .col_10, .tWrap .col_11 {
		margin-bottom:1.5em;
	}
	
	.tWrap #breadcrumbs {
		float:none!important;
	}
	
	.tWrap footer #credits p {
		float:none!important;
		margin-bottom: 1em;
	}
	
	.tWrap .ccm-layout-table .ccm-layout-col {
		float: none !important;
		width: 100% !important;
	}
	
}